{% if messages %}
  <div role="alertdialog">
    <ul class="messages">
      {% for message in messages %}
      <li{% if message.tags %} class="{{ message.tags }}"{% endif %} role="alert">{{ message }}</li>
      {% endfor %}
    </ul>
  </div>
{% endif %}
